MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027218Open CASCADE[OCCT] OCCT:Documentationpublic2016-03-02 11:462016-04-20 15:50
Reporterysn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027218: Add information about porting from earlier versions in update guide
DescriptionStarting from OCCT version 6.5
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0051382)
git (administrator)
2016-03-03 18:37

Branch CR27218 has been created by ysn.

SHA-1: 62a70ade6dace81e52acf521de0cb5fb9a0a1dd7


Detailed log of new commits:

Author: ysn
Date: Thu Mar 3 18:37:41 2016 +0300

    0027218: Add information about porting from earlier versions in update guide
    
    Added:
    - porting notes for earlier versions starting with 6.5;
    - section about zoom persistent selection
(0051383)
ysn (developer)
2016-03-03 18:38

Please review
(0051405)
abv (manager)
2016-03-04 15:23

Reviewed, can be integrated (included in CR0-IR-2016-03-03-abv)
(0052911)
git (administrator)
2016-04-17 13:40

Branch CR27218 has been deleted by kgv.

SHA-1: 62a70ade6dace81e52acf521de0cb5fb9a0a1dd7

- Related Changesets
occt: master 14542432
Timestamp: 2016-03-03 15:37:41
Author: abv
Committer: abv
Details ] Diff ]
0027218: Add information about porting from earlier versions in update guide

Added:
- porting notes for earlier versions starting with 6.5;
- section about zoom persistent selection
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-02 11:46 ysn New Issue
2016-03-02 11:46 ysn Assigned To => ysn
2016-03-03 18:37 git Note Added: 0051382
2016-03-03 18:38 ysn Note Added: 0051383
2016-03-03 18:38 ysn Status new => resolved
2016-03-03 18:38 ysn Steps to Reproduce Updated View Revisions
2016-03-03 18:38 ysn Assigned To ysn => abv
2016-03-04 15:23 abv Note Added: 0051405
2016-03-04 15:23 abv Assigned To abv => bugmaster
2016-03-04 15:23 abv Status resolved => reviewed
2016-03-04 16:52 abv Changeset attached => occt master 14542432
2016-03-04 16:52 abv Assigned To bugmaster => abv
2016-03-04 16:52 abv Status reviewed => verified
2016-03-04 16:52 abv Resolution open => fixed
2016-04-17 13:40 git Note Added: 0052911
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:50 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker